#i_map {width:600px;height:815px;background:url(images/i.gif) no-repeat 0 0;position:relative;}
.i_point {width:15px;height:15px;opacity:0.9;position:absolute;text-decoration:none;color:#444;cursor:default;}
.i_point span {background:#fff;width:180px;display:block;overflow:hidden; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;margin-left:15px;margin-top:15px;padding:5px;
-moz-box-shadow: 0px 1px 8px #333;
-webkit-box-shadow: 0px 1px 8px #333;
box-shadow: 0px 1px 8px #333;
}
#i_map img {display:block;margin-bottom:5px;max-width:180px;}



#i1 {bottom:202px;left:105px;}
#i2 {bottom:160px;left:56px;}
#i3 {bottom:107px;left:41px;}
#i4 {bottom:143px;left:99px;}
#i5 {bottom:129px;left:114px;}
#i6 {top:677px;left:153px;}
#i7 {top:641px;left:173px;}
#i8{top:694px;left:225px;}
#i9{top:711px;left:222px;}
#i10{top:722px;left:233px;}
#i11{top:581px;left:275px;}
#i12{top:618px;left:230px;}
#i13{top:598px;left:229px;}
#i14{top:565px;left:215px;}
#i15{top:530px;left:180px;}
#i16{top:519px;left:309px;}
#i17{top:478px;left:213px;}
#i18{top:429px;left:162px;}
#i19{top:382px;left:287px;}
#i20{top:286px;left:220px;}
#i21{top:266px;left:272px;}
#i22{top:236px;left:266px;}
#i23{top:225px;left:285px;}
#i24{top:154px;left:257px;}
#i25{top:167px;left:129px;}
#i26{top:149px;left:133px;}
#i27{top:109px;left:194px;}
#i28{top:144px;left:317px;}
#i29{top:207px;left:409px;}
#i30{top:172px;left:475px;}
#i31{top:535px;left:576px;}
#i32{top:180px;left:333px;}